@font-face {
    font-family: "IBM Plex Sans";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/fonts/ibmplex-400.ttf") format("truetype");
}
@font-face {
    font-family: "IBM Plex Sans";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("/fonts/ibmplex-500.ttf") format("truetype");
}
@font-face {
    font-family: "IBM Plex Sans";
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("/fonts/ibmplex-600.ttf") format("truetype");
}
@font-face {
    font-family: "Outfit";
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("/fonts/outfit-300.ttf") format("truetype");
}
@font-face {
    font-family: "Outfit";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/fonts/outfit-400.ttf") format("truetype");
}
@font-face {
    font-family: "Outfit";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("/fonts/outfit-500.ttf") format("truetype");
}
@font-face {
    font-family: "Outfit";
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("/fonts/outfit-600.ttf") format("truetype");
}
